WEBLEDI.RUВебледи Форум успешных женщин-вебмастеров
19 Январь 2017, 12:45:10 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.

Войти
Правила Реклама
 
5
10
15
Свежие ответы
от MediaGamble (Реклама и доход)
от mama2malishey (Работа и услуги)
от Елена12 (Контент, копирайтинг, переводы)
от salemed (Социальные сети)
от Shakes.pro (CPA-сети)
от MoreneHost (Хостинг)
от Bukvarix (Сервисы и SEO программы)
от Irina0408 (Дизайн)
от FreeZe (Покупка-продажа)
от rusrob (Ищу копирайтера, редактора, контент-менеджера)
от Петрова (Новичку)
от Holly (Тизерные и баннерные сети)
от vuxaru (Пожелания к администрации форума)
от wellweb (Домены)
от vuxaru (Деловые предложения)
Свежие темы
Показать ещё
  Печать  
Страниц: 1
Автор

Тема: Критическая уязвимость Joomla от 1.5 до 3.4.  (Прочитано 645 раз)

0 Пользователей и 1 Гость смотрят эту тему.
daddy
Offline Offline

Пол: Мужской
Сообщений: 545



Просмотр профиля
« : 14 Декабрь 2015, 23:38:37 »

Друзья, срочная новость не пропустите!!
Критическая уязвимость Joomla!
http://searchengines.guru/showthread.php?t=919351
Срочно качаем патч и обновляемся!
 нужна помощь нужна помощь нужна помощь
Записан

Страниц: 1
  Печать  
 
Перейти в:  

| Sitemap